local fn = _gn(0x842CCC9491FFCD9B)
--- Known effects: MP_Trans_SceneToPhoto
-- MP_Trans_WinLose
-- SpectateFilter
-- MP_CharacterCreatorPhoto
-- MP_Trans_PhotoToScene
-- InterrogationHit
function Global.AnimpostfxGetStackhash(effectName)
	return fn(_ts(effectName), _ri)
end
